/*-----------------------------------------------------------------------------------*
/* = General
/*-----------------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,600|Source+Code+Pro:400,900,700,600,500,300,200);
img{ }
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }
/*-----------------------------------------------------------------------------------*
/* = Tablet
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 763px) and (max-width: 1024px) {
	#wrap, #footer, #masternav, .slideshow-wrapper{ width: 820px; }
	.sf-menu a {font-size: 14px; padding-right: 25px;}
	.portfolio-item, #sidebar, .widget_wysija input[name="wysija[user][email]"], p.wysija-paragraph { width: 190px;  }
	.home-entry {width: 260px; margin-left: 20px;}
	.post.press-page {width: 610px; }
	article.post {width: 610px; }
	.loop-entry.presse{width:100%;}
	#home-tagline{ font-size: 21px; }
	#search { text-indent: -9999px; }
	#home-posts overlay img{min-width: 260px;}

	#home-posts overlay{height:203px;}

	.hp-highlight p{font-size: 18px; line-height: 21px;}
    
    .pscarousel{width:830px;}
    .slideshow-wrapper .pager img{width:59px;}

}

@media only screen and (min-width: 763px) and (max-width: 1024px) and (orientation:portrait){
	#wrap, #footer, #masternav, .slideshow-wrapper{ width: 700px; }
	.portfolio-item, .home-entry, #sidebar{ width: 155px;  }
	#home-posts overlay img{min-width: 155px;}
	#home-posts overlay{height:121px;}
	.loop-entry.presse{width:100%;}
	.hp-highlight p{font-size: 16px; line-height: 18px;}
}
/*-----------------------------------------------------------------------------------*
/* = Mobile Portrait
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 762px) {
	/*hide*/
	#wrap, .post.press-page, article.presse img, article.post, .slideshow-wrapper{ width: 230px; }
	#home-posts overlay img{min-width: 230px;}
	#home-posts overlay{height:180px;}
	.portfolio-item, .home-entry{margin-left: 0px;}
	.flexslider .caption{ display: none; }
	#home-slider-wrap img{ width:auto; min-height: 150px; max-height: 150px; margin: 0 auto; }
	.flex-direction-nav{ display: none; }
	#home-slider-wrap .flex-caption{ display: block; font-size: 21px; padding: 15px 0; }
	#masternav { width: 100%;}
	#masternav .selector span{margin-left: 15px;}
	#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
	#masternav .selector, 
	#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
	#masternav .selector, 
	#masternav .selector *{ margin:0; padding:0; }
	#masternav .selector select{ top:0px; left:0px; }
	#masternav .selector{ width: 100%; font-size:14px; font-weight: 600; }
	#masternav .selector span:before { float: right; margin-right: 20px; content: "\f0c9"; font-family: 'FontAwesome'; }
	#masternav .selector span{ cursor:pointer; }
	#masternav .selector{ height: 30px; line-height: 30px; display: block; width: 100%; }
	#masternav .selector select:focus{outline:0; }
	#masternav .selector{ position:relative; overflow:hidden; }
	#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
	#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }
	#masternav .selector,
	#masternav select { display: inline-block; }
	#masternav ul { display: none; }
	#masternav{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0; margin: 0; background: #fff; color: #000; top: 0; right: 0; cursor: pointer; }
	#navi-logo{display: none;}
	#footer-navigation{height:auto; margin-bottom: 60px;}
	#footer{width:100%; height:auto; margin: 0; padding: 0;}
	#footer li{width: 75%; display:block; margin-left: 15px;}
	#footer .footer-widget{display: block;}
	#footer .widget_text{float:left; margin-left: 15px; }
	#footer-logo{display: block; float: left;}

	#logo { width:100%; height:33px; position:relative; margin-top: 0px; text-align: left; float: left; max-width: 100%; }
	#logo a, #logo img { float: none; display: block; }
	#custom-widget{ position: relative; float: left; display: block; margin-left: -20px; }
	.widget-container.widget_search{ float: right; }

	.hp-highlight, .portfolio-item, .home-entry { width: 230px; }
	.hp-highlight { margin-bottom: 10px; }
	.hp-highlight p{width: 100%; font-size: 18px; line-height: 21px; font-weight: 400; }
	.home-entry, .portfolio-item { margin-bottom: 40px; }
	.home-entry { border-bottom: 2px solid #DE000E; }

	.col-3 { margin-left: 0; }
	.footer-widget-col { width: 100%; }
	#portfolio-wrap{ margin-right:  0; }
	#home-tagline{ font-size: 16px; }
	ul.filter{ position: inherit; height: auto; margin-top: 5px; margin-bottom: 0px; top: 0; left: 0; right: auto; }
	ul.filter li{ height: auto; margin-right: 20px; display: block; float: left; }
	ul.filter li a { padding: 0; }
	#single-nav a{ font-size: 14px; }
	#single-nav-left, #single-nav-right { }
	.post, #sidebar{ width: 100%; }
	.loop-entry-meta{ margin-bottom: 8px; }
	.loop-entry h2{ margin-bottom: 10px; }
	.loop-entry.presse{ padding-bottom: 5px; margin-bottom: 25px; }
	.loop-entry.presse img{ display:block; float:none; margin-bottom: 10px; }
	#sidebar{ margin-top: 25px; padding-top: 25px;}
	#single-portfolio-left, #single-portfolio-right{float: none;width: 100%; }
	#single-portfolio-left { margin-bottom: 20px; }
	#page-heading{ text-align: left; margin: 15px 0 1px 0; }
	#page-heading h1, #page-heading h2 { max-width: 100%}
	#single-nav{ position: inherit; margin-top: 0px; margin-left: -10px; text-align: center; }
	#single-nav-left, #single-nav-right { display: inline-block; float: none; }
	.children li{ margin: 0 !important; }
	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }

	.hp-highlight p{display:none; font-size: 16px; line-height: 18px;}

	#home-highlights h2.heading{ background: url(../images/dot_red_2.png) center center repeat-x; }
	h2.heading{ background: url(../images/dot_2.png) center center repeat-x; margin-top: 40px; }

    .slideshow-nav,.portfolio-slideshow,.pscarousel{width:230px;}
    .portfolio-slideshow{height:153px!important;}
    .fluid .slideshow-content img{width:230px!important; height:153px!important; height:auto!important;}
	.slideshow-wrapper .pager img{width:70px;}
	.pscarousel{padding-left:0px;width:240px;}

	ul.filter br{display:block;}

	.filterable-portfolio{margin-left: 0px;}

}
/*-----------------------------------------------------------------------------------*
/* = Mobile Landscape
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 762px){
	#wrap{ width: 230px; }
	.hp-highlight, .portfolio-item, .home-entry { width: 230px; }
	.loop-entry.presse{margin-bottom: 25px; }
	.loop-entry.presse img{ display:inline-block; float:left; }
	.loop-entry-thumbnail{width: 33%;}
}

@media only screen and (max-width: 480px) {
	.col-1, .col-2, .col-3, .col-4 { margin-left: 0; }
}